## org.codehaus.groovy.groovydoc
Interface GroovyMethodDoc

Method Summary
`boolean` | `isAbstract()`
`GroovyClassDoc` | `overriddenClass()`
`GroovyMethodDoc` | `overriddenMethod()`
`GroovyType` | `overriddenType()`
`boolean` | `overrides(GroovyMethodDoc arg0)`
`GroovyType` | `returnType()`
`void` | `setReturnType(GroovyType o)`

Method Detail

### isAbstract

    public boolean isAbstract()

### overriddenClass

    public GroovyClassDoc overriddenClass()

### overriddenMethod

    public GroovyMethodDoc overriddenMethod()

### overriddenType

    public GroovyType overriddenType()

### overrides

    public boolean overrides(GroovyMethodDoc arg0)

### returnType

    public GroovyType returnType()

### setReturnType

    public void setReturnType(GroovyType o)